
Redmine - Patch #33180

Japanese translation update (r19602)

2020-03-22 03:17 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated strings introduced by #7056.

error_bulk_download_size_too_big

setting_bulk_download_max_size

label_download_all_attachments

Associated revisions

Revision 19610 - 2020-03-23 13:53 - Go MAEDA

Japanese translation update (#33180).

Patch by Go MAEDA.

History

#1 - 2020-03-23 13:53 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.

Files

ja-translation-r19602.patch 1.22 KB 2020-03-22 Go MAEDA
